chrom: chrUn_JTFH01001393v1_decoy
length: 1712
nucleotide_counts:
  A: 700
  C: 308
  G: 280
  N: 0
  T: 424
nucleotide_pair_counts:
  AA: 297
  AC: 123
  AG: 132
  AN: 0
  AT: 147
  CA: 151
  CC: 60
  CG: 8
  CN: 0
  CT: 89
  GA: 129
  GC: 45
  GG: 53
  GN: 0
  GT: 53
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 123
  TC: 80
  TG: 87
  TN: 0
  TT: 134
